local fn = _gn(0x36CED73BFED89754)
--- p1, p2, p3 are RGB values for color (255,0,0 for Red, ect)
function Global.SetVehicleCustomSecondaryColour(vehicle, r, g, b)
	return _in2(fn, vehicle, r, g, b)
end
